body {
    color: #444;
    font-size: 16px;
    margin: 40px auto;
    max-width: 760px;
}

h1, h2, h3, p {
    line-height: 1.25;
}

h1, h2 {
    text-align: center;
}

h2 {
    margin-top: 60px;
}

h3 {
    margin-top: 40px;
}

h2 + h3 {
    margin-top: 0;
}

h2::before, h2::after {
    background-color: #000;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 5%;
}

h2::before {
    right: 0.5em;
}

h2::after {
    left: 0.5em;
}

p {
    text-align: justify;
}

ul {
    padding-left: 1em;
}

.center {
    text-align: center;
}

.infos {
    font-size: 0.825em;
    margin-top: -15px;
    margin-bottom: 20px;
}

.last-updated {
    font-size: 0.8em;
    font-style: italic;
    text-align: right;
}

.button {
    background-color: #EEE;
    border-radius: 5px;
    cursor: pointer;
    display: inline-flex;
    font-size: 16px;
    margin-right: 15px;
}

.button a {
    padding: 10px 20px;
}

.button::before {
    background-color: #DDD;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 1.2em;
    border-radius: 5px 0 0 5px;
    content: "";
    padding: 10px 30px;
}

/* Git by FontAwesome v6.6.0 */
.git-button::before {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48IS0tIUZvbnQgQXdlc29tZSBGcmVlIDYuNi4wIGJ5IEBmb250YXdlc29tZSAtIGh0dHBzOi8vZm9udGF3ZXNvbWUuY29tIExpY2Vuc2UgLSBodHRwczovL2ZvbnRhd2Vzb21lLmNvbS9saWNlbnNlL2ZyZWUgQ29weXJpZ2h0IDIwMjQgRm9udGljb25zLCBJbmMuLS0+PHBhdGggZD0iTTIxNi4zIDE1OC40SDEzN0M5NyAxNDcuOSA2LjUgMTUwLjYgNi41IDIzMy4yYzAgMzAuMSAxNSA1MS4yIDM1IDYxLTI1LjEgMjMtMzcgMzMuOS0zNyA0OS4yIDAgMTEgNC41IDIxLjEgMTcuOSAyNi44QzguMSAzODMuNiAwIDM5My40IDAgNDExLjdjMCAzMi4xIDI4LjEgNTAuOCAxMDEuNiA1MC44IDcwLjggMCAxMTEuOC0yNi40IDExMS44LTczLjIgMC01OC43LTQ1LjItNTYuNS0xNTEuNi02M2wxMy40LTIxLjZjMjcuMyA3LjYgMTE4LjcgMTAgMTE4LjctNjcuOSAwLTE4LjctNy43LTMxLjctMTUtNDEuMWwzNy40LTIuOHptLTYzLjQgMjQxLjljMCAzMi4xLTEwNC45IDMyLjEtMTA0LjkgMi40IDAtOC4xIDUuMy0xNSAxMC42LTIxLjUgNzcuNyA1LjMgOTQuMyAzLjQgOTQuMyAxOS4xbS01MC44LTEzNC42Yy01Mi44IDAtNTAuNS03MS4yIDEuMi03MS4yIDQ5LjUgMCA1MC44IDcxLjItMS4yIDcxLjJtMTMzLjMgMTAwLjV2LTMyLjFjMjYuOC0zLjcgMjcuMi0yIDI3LjItMTFWMjAzLjZjMC04LjUtMi4xLTcuNC0yNy4yLTE2LjNsNC41LTMyLjlIMzI0djE2OC43YzAgNi41LjQgNy4zIDYuNSA4LjFsMjAuNyAyLjh2MzIuMXptNTIuNS0yNDQuM2MtMjMuMiAwLTM2LjYtMTMuNC0zNi42LTM2LjZzMTMuNC0zNS44IDM2LjYtMzUuOGMyMy42IDAgMzcgMTIuNiAzNyAzNS44cy0xMy40IDM2LjYtMzcgMzYuNk01MTIgMzUwLjVjLTE3LjUgOC41LTQzLjEgMTYuMy02Ni4zIDE2LjMtNDguNCAwLTY2LjctMTkuNS02Ni43LTY1LjVWMTk0LjhjMC01LjQgMS4xLTQuMS0zMS43LTQuMXYtMzYuMmMzNS44LTQuMSA1MC0yMiA1NC41LTY2LjNoMzguNmMwIDY1LjgtMS4zIDYxLjggMy4zIDYxLjhINTAxdjQwLjdoLTYwLjZ2OTcuMmMwIDYuOS00LjkgNTEuNCA2MC42IDI2Ljh6Ii8+PC9zdmc+')
}

/* PDF by FontAwesome v6.6.0 */
.pdf-button::before {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48IS0tISBGb250IEF3ZXNvbWUgRnJlZSA2LjYuMCBieSBAZm9udGF3ZXNvbWUgLSBodHRwczovL2ZvbnRhd2Vzb21lLmNvbSBMaWNlbnNlIC0gaHR0cHM6Ly9mb250YXdlc29tZS5jb20vbGljZW5zZS9mcmVlIChJY29uczogQ0MgQlkgNC4wLCBGb250czogU0lMIE9GTCAxLjEsIENvZGU6IE1JVCBMaWNlbnNlKSBDb3B5cmlnaHQgMjAyNCBGb250aWNvbnMsIEluYy4tLT48cGF0aCBkPSJNNjQgNDY0aDQ4djQ4SDY0Yy0zNS4zIDAtNjQtMjguNy02NC02NFY2NEMwIDI4LjcgMjguNyAwIDY0IDBoMTY1LjVjMTcgMCAzMy4zIDYuNyA0NS4zIDE4LjdsOTAuNSA5MC41YzEyIDEyIDE4LjcgMjguMyAxOC43IDQ1LjNWMzA0aC00OFYxNjBoLTgwYy0xNy43IDAtMzItMTQuMy0zMi0zMlY0OEg2NGMtOC44IDAtMTYgNy4yLTE2IDE2djM4NGMwIDguOCA3LjIgMTYgMTYgMTZtMTEyLTExMmgzMmMzMC45IDAgNTYgMjUuMSA1NiA1NnMtMjUuMSA1Ni01NiA1NmgtMTZ2MzJjMCA4LjgtNy4yIDE2LTE2IDE2cy0xNi03LjItMTYtMTZWMzY4YzAtOC44IDcuMi0xNiAxNi0xNm0zMiA4MGMxMy4zIDAgMjQtMTAuNyAyNC0yNHMtMTAuNy0yNC0yNC0yNGgtMTZ2NDh6bTk2LTgwaDMyYzI2LjUgMCA0OCAyMS41IDQ4IDQ4djY0YzAgMjYuNS0yMS41IDQ4LTQ4IDQ4aC0zMmMtOC44IDAtMTYtNy4yLTE2LTE2VjM2OGMwLTguOCA3LjItMTYgMTYtMTZtMzIgMTI4YzguOCAwIDE2LTcuMiAxNi0xNnYtNjRjMC04LjgtNy4yLTE2LTE2LTE2aC0xNnY5NnptODAtMTEyYzAtOC44IDcuMi0xNiAxNi0xNmg0OGM4LjggMCAxNiA3LjIgMTYgMTZzLTcuMiAxNi0xNiAxNmgtMzJ2MzJoMzJjOC44IDAgMTYgNy4yIDE2IDE2cy03LjIgMTYtMTYgMTZoLTMydjQ4YzAgOC44LTcuMiAxNi0xNiAxNnMtMTYtNy4yLTE2LTE2eiIvPjwvc3ZnPg==');
}

/* Link by FontAwesome v6.7.2 */
.link-button::before {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA2NDAgNTEyIj48IS0tIUZvbnQgQXdlc29tZSBGcmVlIHY2LjcuMiBieSBAZm9udGF3ZXNvbWUgLSBodHRwczovL2ZvbnRhd2Vzb21lLmNvbSBMaWNlbnNlIC0gaHR0cHM6Ly9mb250YXdlc29tZS5jb20vbGljZW5zZS9mcmVlIENvcHlyaWdodCAyMDI2IEZvbnRpY29ucywgSW5jLi0tPjxwYXRoIGQ9Ik01NzkuOCAyNjcuN2M1Ni41LTU2LjUgNTYuNS0xNDggMC0yMDQuNWMtNTAtNTAtMTI4LjgtNTYuNS0xODYuMy0xNS40bC0xLjYgMS4xYy0xNC40IDEwLjMtMTcuNyAzMC4zLTcuNCA0NC42czMwLjMgMTcuNyA0NC42IDcuNGwxLjYtMS4xYzMyLjEtMjIuOSA3Ni0xOS4zIDEwMy44IDguNmMzMS41IDMxLjUgMzEuNSA4Mi41IDAgMTE0TDQyMi4zIDMzNC44Yy0zMS41IDMxLjUtODIuNSAzMS41LTExNCAwYy0yNy45LTI3LjktMzEuNS03MS44LTguNi0xMDMuOGwxLjEtMS42YzEwLjMtMTQuNCA2LjktMzQuNC03LjQtNDQuNnMtMzQuNC02LjktNDQuNiA3LjRsLTEuMSAxLjZDMjA2LjUgMjUxLjIgMjEzIDMzMCAyNjMgMzgwYzU2LjUgNTYuNSAxNDggNTYuNSAyMDQuNSAwTDU3OS44IDI2Ny43ek02MC4yIDI0NC4zYy01Ni41IDU2LjUtNTYuNSAxNDggMCAyMDQuNWM1MCA1MCAxMjguOCA1Ni41IDE4Ni4zIDE1LjRsMS42LTEuMWMxNC40LTEwLjMgMTcuNy0zMC4zIDcuNC00NC42cy0zMC4zLTE3LjctNDQuNi03LjRsLTEuNiAxLjFjLTMyLjEgMjIuOS03NiAxOS4zLTEwMy44LTguNkM3NCAzNzIgNzQgMzIxIDEwNS41IDI4OS41TDIxNy43IDE3Ny4yYzMxLjUtMzEuNSA4Mi41LTMxLjUgMTE0IDBjMjcuOSAyNy45IDMxLjUgNzEuOCA4LjYgMTAzLjlsLTEuMSAxLjZjLTEwLjMgMTQuNC02LjkgMzQuNCA3LjQgNDQuNnMzNC40IDYuOSA0NC42LTcuNGwxLjEtMS42QzQzMy41IDI2MC44IDQyNyAxODIgMzc3IDEzMmMtNTYuNS01Ni41LTE0OC01Ni41LTIwNC41IDBMNjAuMiAyNDQuM3oiLz48L3N2Zz4K')
}

.not-firefox {
    background-color: #DDDEEE;
    padding: 3px;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    width: 100%;
}

@supports (-moz-appearance:none) {
   .not-firefox {
       display: none;
   }
}
